
@import "./darktheme/variables";
@import "node_modules/bootstrap/scss/bootstrap";
@import "./darktheme/bootstrap";
@import './common';

@import '../BaseInput/BaseInput_dark';
@import '../BaseParam/BaseParam_dark';

.b-darken-3 {
    filter: brightness(2);
}

.b-darken-1 {
    filter: brightness(1.2);
}

.b-darken-2 {
    filter: brightness(1.5);
}